<div class="information-title-and-text">
  <h3 class="title" *ngIf="title != undefined && title != ''">{{title}}</h3> 
  <div class="text" *ngIf="text != undefined && text != ''">{{text}}</div>
  <img class="icon" *ngIf="icon != undefined && icon != ''" [src]=icon>
</div>
